@charset "utf-8";

#post-1515 .entry-title,
#post-1546 .entry-title{
	display: none;
}

/* ======================================
2022/05/31 added by toh
======================================== */

/* 背景模様付き枠テンプレートver */
.template-backpattern{
	padding: 24px;
	background: #edf7ff;
	border: solid 2px #ebebeb;
	margin:20px 0 26px 0;
}

/* テーブル色 */

.table-bordered th {
	background-color: #2494E1;
	color:#FFF;
}

/*==========
CONTENTS WORKS ID:1446
==========*/
/*config*/
:root {
    --cw-fluid-image-size:500px;  /*画像の高さ*/
    --cw-fluid-image-font:30px; /*文字サイズ*/
    --cw-fluid-image-opacity:0.6; /*画像の明度*/
}
/* cw-fluid*/
.cw-fluid{
    width: 100vw !important;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}
@media screen and (max-width : 980px){
    .cw-fluid{
        width: 100% !important;
        left: 0 !important;
        transform: none !important;
    }
}
/* css */
.cw-fluid-image{
    background:#000;
    height:var(--cw-fluid-image-size); 
}
.cw-fluid-bg{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}
.cw-fluid-bg img{
    width: 100% !important;
    height:100% !important;
    object-fit: cover;
    opacity:var(--cw-fluid-image-opacity); 
}
.cw-fluid-text{
    width:100%;
    position:absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index:2;
}
.cw-box-text{
    padding:1em;
    color:#fff;
    border:3px solid #fff;
    display:inline-block;
    font-size:var(--cw-fluid-image-font) !important;
    font-weight:bold;
}
.cw-box-text > p{
    font-size:var(--cw-fluid-image-font) !important;
}

/*==========
CONTENTS WORKS ID:1801
==========*/
/*config*/
:root {
    --btn-color:#2494E1;  /*ボタンの色*/
    --btn-font:18px; /*文字サイズ*/
    --btn-round:30px;/*ボタンの角丸*/
}
/*css*/
.cw-btn.full{
    width: 80%;
}
.cw-btn {
    background-color: var(--btn-color);
    font-size: var(--btn-font);
    border-radius:var(--btn-round);
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.3);
    display: inline-block;
    position: relative;
    padding: 0.8em 1.2em;
    margin: 30px auto;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-decoration: none !important;
    overflow: hidden;
}
.cw-btn:hover {
    text-decoration: none !important;
    color: #fff;
    box-shadow: none;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    opacity: 0.8;
}
.cw-btn:visited {
    text-decoration: none !important;
    color: #fff;
}
.cw-btn::after {
    content: '\f0a9';
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    margin-left:1em;
}
.cw-btn.shine::before {
    position: absolute;
    content: "";
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    transition: 0.2s;
    animation: cw-btn 3s ease-in-out infinite;
}
@-webkit-keyframes cw-btn {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

/*チェックリストアイコン*/

.entry-content ul.check-circle{
	margin:0;
	padding:0;
	font-size: 0;
	position: relative;
	margin:0 0 12px 0;
}
.entry-content ul.check-circle li{
	list-style-type: none;
	text-align: left;
	font-size: 15px;
	margin: 0 10px 0px 22px;
	padding: 3px;
	display: block;
}
.entry-content ul.check-circle li:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f058"; /*アイコンの種類 */
	position: absolute;
	left : 5px; /* 左端からのアイコンまでの距離 */
	color: #2494E1; /* アイコン色 */
}

/*本リストアイコン*/

.entry-content ul.book{
	margin:0;
	padding:0;
	font-size: 0;
	position: relative;
	margin:0 0 12px 0;
}
.entry-content ul.book li{
	list-style-type: none;
	text-align: left;
	font-size: 15px;
	margin: 0 10px 0px 22px;
	padding: 3px;
	display: block;
}
.entry-content ul.book li:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f02d"; /*アイコンの種類 */
	position: absolute;
	left : 5px; /* 左端からのアイコンまでの距離 */
	color: #00BA84; /* アイコン色 */
}